.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.bg {
  background: #fff;
  -moz-box-shadow: 10px 10px 10px 5px #333;
  -webkit-box-shadow: 10px 10px 10px 5px #333;
  -o-box-shadow: 10px 10px 10px 5px #333;
  box-shadow: 3px 0px 15px 5px #657a96;
  padding: 10px;
}
body {
  background: #aabcd4; /* Old browsers */
  background: -moz-linear-gradient(top,  #aabcd4 0%, #cfdae8 50%, #cfdae8 51%, #aabcd4 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aabcd4), color-stop(50%,#cfdae8), color-stop(51%,#cfdae8), color-stop(100%,#aabcd4)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #aabcd4 0%,#cfdae8 50%,#cfdae8 51%,#aabcd4 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #aabcd4 0%,#cfdae8 50%,#cfdae8 51%,#aabcd4 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #aabcd4 0%,#cfdae8 50%,#cfdae8 51%,#aabcd4 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #aabcd4 0%,#cfdae8 50%,#cfdae8 51%,#aabcd4 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aabcd4', endColorstr='#aabcd4',GradientType=0 ); /* IE6-9 */
  /*font-size: 100%;*/
  color: #626262;
  line-height: 24px;
}

#logo {
  position: relative;
}
.ipad-left {
  display: none;    
}
/*
 * color for some coloured text
 */
.color-list{
  color: #bf8bb9;
}
/**********************************************
Flipbook
***********************************************/
#book-bg{
  
  background-image: url("/images/book-img/book-bg-1.jpg");
  padding-top: 100px;
  background-repeat:no-repeat;
}
#flipbook .shadow,
#flipbook.shadow{
  -webkit-box-shadow: 5px 4px 25px #666;
  -moz-box-shadow: 5px 4px 25px #666;
  -ms-box-shadow: 5px 4px 25px #666;
  -o-box-shadow: 5px 4px 25px #666;
    box-shadow: 5px 4px 25px #666;
}
.flipbook-wrapper{
  max-width: 1000px;
  margin: 0 auto;
  padding-bottom: 5px;

}
#thumbs>ul#thumbs{
  margin-top: 60px;
}
#thumbs>ul#thumbs>li{
  padding-left: 5px;
  text-align: center;
  color: #d92555;
}
.btn-book{
  background: none;
  border: none;
  box-shadow: none;
}
/**********************************************
Easyblog Styles
***********************************************/
#ezblog-body h1 {
  color: #6B7BB9;
}
#ezblog-body .blog-post .blog-title, #ezblog-body .blog-post .blog-title a,
#ezblog-body h2{
    font-family: Times New Roman;
    font-size: 24px;
}

input#mc2_add {
 color: #fff;
  border: none;
  padding: 5px;
  border-radius: 5px;
  background: #353d96;
  
}
/*subscribe links */
  #ezblog-head .component-links a span {
  display: inline-block;
  font-size: 18px;
  height: 16px;
  line-height: 16px;
  padding-left: 22px;
}
/***********************************************
 * Nav Bar Top Drop down
 ***********************************************/
input#mc2_add:hover {

  background: #be749f;
  
}
/***********************************************
 * Mailchimp Module
 ***********************************************/

#top-nav {
  position: absolute;
  top: 10px;
  right: 0;
}
header .navbar .nav > li > a{
  color: #8c8cbf;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
  letter-spacing: 1px;
  

}
header .navbar .nav > li:after{
  content:url("../ico/arrow-drop.png");
    position: relative;
    text-align: center;
  left: 40%;
  top: 0px;
}
header .navbar .nav > li > a {
  text-shadow: none;
  text-transform: none;
}

.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  background-color: rgba(107,123,185,.5);
  background-image: none;
  background-repeat: none;
  color: #f7dd67;
}

.dropdown-menu {
     background-color: rgba(255,255,255,0.8);
}
.dropdown-menu > li > a {
  color: #8a8b90;
  
}
.dropdown-menu > li {
  border-bottom: 1px solid #cccce2;
}
.dropdown-menu > li:last-child {
  border-bottom: none;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #596CB2;
    color: #fff;
    border-radius: 3px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #596CB2;
    background-image: none;
    background-repeat: none;
    color: #FFFFFF;

}
li {
  line-height: 24px;
}
/***********************************************
 * Nav Bar Main Menu - Middle
 ***********************************************/
nav {
  background: #6b7bb9;
  margin-top: 4px;
}
.navbar .nav > li > a {
  text-shadow: none;
  text-transform: uppercase;
  padding: 10px 12px;
}
.navbar .nav > li > a:focus, 
.navbar .nav > li > a:hover {
  color: #E07B1C;
}
/*
.navbar .brand {
  float: right;
  color: #d926b6;
  text-shadow: none;
  font-family: "Times New Roman";
  letter-spacing: 2px;
  font-weight: bold;
}
*/
/* u + me = change css  */
#change {

  font-size: 20px;

  position: absolute;
  right: 0;
  bottom: 20px;
}
#change .brand {
  float: right;
  color: #d926b6;
  text-shadow: none;
  font-family: "Times New Roman";
  letter-spacing: 2px;
  font-weight: bold;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background-color: #596CB2;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
    color: #fff;
    text-decoration: none;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color: #8C8CBF;
    border-top-color: #8C8CBF;
}


/***********************************************
 * Slideshow Styles
 ***********************************************/
.carousel-caption {
  background: none;
}
.carousel-caption h4,
.carousel-caption p {
  font-family: suave_script_altregular;
  font-weight: bolder;
  font-size: 2.8em;
}
.slide_carousel.about-us-slides {
   margin: 0 auto;
   max-width: 500px;
}
.weightloss .carousel-caption h4{
  
  color: #5864AB;
  
}
/***********************************************
* artilce images - i.e recipes using joomla
* intro and full
************************************************/
.img-fulltext-none{
 text-align: center; 
  
}
/***********************************************
 * Featured Positions
 ***********************************************/
.featured {
  padding: 0 10px 10px 10px;
}
.featured img {
  float: left;
  padding:  0 20px 10px 0;
}
#featured {
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: helveticaneuelight;
}
#featured .span4 {
  -moz-box-shadow: 10px 10px 10px 5px #333;
  -webkit-box-shadow: 10px 10px 10px 5px #333;
  -o-box-shadow: 10px 10px 10px 5px #333;
  box-shadow: 1px 0px 12px 1px #657a96;
  border-radius: 5px;
  
}
#featured h3 {
  color: #6aa0c9;
  font-family: "Times New Roman";
  text-align: center;
  border-bottom: 1px solid #edeff7;
}
#featured h4 {
  color: #6a7bba;
  margin-bottom: 0;

}
#featured h5 {
  margin-top: 0;
  margin-bottom: 0;
}
#featured h5.orange {
  color: #e68b1e;
}
#featured h5.blue {
  color: #0095dc;
}
#featured h5.pink {
  color: #d927b3;
}
#featured ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: relative;
}
#featured ul > li:after {
  content: url("../ico/arrow.png");
  margin-left: 5px;
  position: relative;
  top: 5px;
}
/***********************************************
 * Youtube Player
 ***********************************************/
.avPlayerWrapper div, .avPlayerWrapper iframe, .avPlayerWrapper object, .avPlayerWrapper embed {
    margin: 0;
    max-width: 99%;
    outline: 0 none;
    padding: 0;
}
/***********************************************
 * Banner
 ***********************************************/
.banneritem img{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/***********************************************
 * Aside
 ***********************************************/
aside h3 {
 color: #353d96;  
 font-family: suave_script_altregular;
 font-size: 2.5em;
}
aside ul.menu {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position: relative;
}
aside ul.menu > li > a:before{
  content: url("../ico/arrow.png");
  position: relative;
  top: 5px;
  
}
.colour-light,
.trinfinity,
.essential-oils
{
  box-shadow: 1px 0px 12px 1px #657a96;
  padding: 0px 5px 10px 10px;
  border-radius: 5px;
}
.colour-light h3 {
  font-size: 1.5em;
  color: #e07b1c;
  font-family: "Times New Roman";
}
.programs h3 {
  font-size: 1.5em;
    color: #e07b1c;
    font-family: "Times New Roman";
}
.trinfinity h3 {
  font-size: 1.5em;
  color: #353d96;
  font-family: "Times New Roman";
}
.essential-oils h3 {
  font-size: 1.5em;
  color: #9d3492;
  font-family: "Times New Roman";
}
aside .contactus {
  background: #6b7bb9;
  padding: 0 5px 5px 10px;
  border-radius: 4px;
  color: #fff;
  font-size: 1em;
  margin-bottom: 15px;

}
aside .contactus p {
  font-size: .9em;
}
aside .contactus h3 {
  color: #f7dd67;
    font-size: 1.5em;
     padding: 5px;
    margin: 0;
    text-transform: uppercase;
  line-height: 1.3em;
   font-family: "Times New Roman";
}
aside .contactus a {
  color: #fff;
}
aside .adelaide {
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    border-radius: 4px 4px 4px 4px;
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
   color: #C09853;
}

aside .adelaide h3 {
  font-size: 1.6em;
  padding: 5px;
  
  line-height: 1.2em;
  font-family: "Times New Roman";
  color: #353d96;
}
aside .three {
  color: #b669aa;
}
aside .six {
  /*color: #323e97;*/
  color: #5f6bc1;
}
aside .nine {
  color: #1aba29;
}
aside .twelve {
  color: #f21d1d;
}
/***********************************************
 * Form Styles
 ***********************************************/
.rsform {
  font-size: .8em;
}
textarea, input[type="text"], input[type="password"], 
input[type="datetime"], input[type="datetime-local"], 
input[type="date"], input[type="month"], input[type="time"], 
input[type="week"], input[type="number"], input[type="email"], 
input[type="url"], input[type="search"], input[type="tel"], 
input[type="color"], .uneditable-input {
  
    background-color: #f2f4fc;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.rsform {
    font-size: .8em;
    text-transform: uppercase;
}
.formBody {
    text-transform: none;
  padding-bottom: 10px;
}
input.rsform-submit-button,
input.rsform-reset-button {
  background: #fff;
  -moz-box-shadow: 1px 0px 2px 1px #657a96;
  -webkit-box-shadow: 1px 0px 2px 1px #657a96;
  -o-box-shadow: 1px 0px 2px 1px #657a96;
  box-shadow: 1px 0px 2px 1px #657a96;
  border-radius: 4px;
  padding: 5px;
  border: none;
  color: #7e809d;
  text-transform: uppercase;

}
input.rsform-submit-button:hover,
input.rsform-reset-button:hover {
  background: #353d96;
  color: #fff;
}
/***********************************************
 * Category view for the Recipes
 ***********************************************/
ul.sub_cat {

  border: 1px solid #eee;
 border-radius: 5px;
  margin: 0 auto;
  padding: 0;
}
ul.sub_cat > li {
  list-style-type: none;
  float: left;
  width: 20%;
  padding: 10px;
  text-align: center;
  
}
.recipe-menu ul.categories-module {
    list-style-type: none;
}
 .recipe-menu > ul.categories-module > li {
    border-bottom: 1px solid #eee;
    padding: 5px;
}
.recipe-menu > ul.categories-module > li:hover a{
    color: #fff;
      
}
.recipe-menu > ul.categories-module > li:hover{
    background: rgba(107,123,185, .5); 
    color: #fff;
          
}
/***********************************************
 * Content Styles
 ***********************************************/
ul.ticks{
   list-style-type: none; 
   margin: 0;
   padding: 5px;
 
}
ul.ticks li:before {
  content: "\2714";
    padding: 10px;
}
td {
  color: #9D3470;
  padding: 10px 0;
}
table.weightLossTable{
  width: 100%;
  max-width: 100%;
  color: #626262;
  
}
table.weightLossTable td{
  
  line-height: 20px;
  padding: 8px;
  text-align: left;
  vertical-align: top;
  color: #626262 
}
.item-page h2, h2 {
  color: #d927b3;
  font-family: suave_script_altregular;
   font-size: 2.5em;
}
.item-page h3, h3 {
    font-weight: normal;
   color: #353d96;
}
.item-page h3 small {
  color: #E07B1C;
}
.item-page h4, h4 {
   color: #9D3492;
  font-weight: normal;
}
.item-page .content-img-left,
.content-img-left {
  margin-right: 20px;
  float: left;
}
.item-page .content-img-right,
.content-img-right {
  margin-left: 10px;
  float: right;
}
.content-div {
  padding-top: 10px;
  padding-bottom: 10px;
  clear: both;
}
/*add space to top and bottom of modules, content */
.spacer {
  margin-top: 10px;
}
.moduletable_menu {
  margin-bottom: 20px;
  
}
/* contact page styles */
h4.contact{
  color: #353d96 !important;
  font-weight: bold;
  font-size: 24px;
  line-height: 24px;
}
/***********************************************
 * Footer Area
 ***********************************************/
footer {
  color: #8a8b90;
  font-size: .8em;
}
#copyright {
  text-align: right;
}

/****************************************************
 * Media Queries
 ****************************************************/
/*large desktop */  
@media (min-width: 1200px) { 
  /*
 * table in chrome collapse
 * 
 */
.min-1 {
  min-width: 56px;
}
.min-2 {
  min-width: 175px;
}
}
/*landscape tablet to desktop */  
@media (min-width: 980px)and (max-width: 1199px) {
  .featured img {
    display: none;  
  }
  .item-page h2 {
    color: #d927b3;
    font-family: suave_script_altregular;
     font-size: 2em;
  }
  aside h3 {
    font-size: 2em;
  }
  .mobile-nav {
    display: none;
  }
  img {
    max-width: 100%;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
  img {
    max-width: 100%;
  }
  .mobile-nav {
    display: none;
  }
  .featured img {
    display: none;  
  }
  #featured h3 {
    font-size: 1.2em;
  }
  #featured ul > li:after {
    content: "\2023";
    color: #4EA0CF;
    position: relative;
    top: 0px;
  }
  #logo {
    position: relative;
    padding-top: 30px;
  }
  #top-nav {
    position: absolute;
    top: -10px;
    right: 0;
  }
  /*Content and aside */
  .ipad-left {
    width: 90%;
    display: block;
    margin: 0 auto;
    
  }
  aside.span3 {
    display: none;
  }
  section.span9 {
    width: 90%;
    
  }
  aside h3 {
     color: #353d96;  
     font-family: suave_script_altregular;
     font-size: 2em;
  }

  .moduletable .booknow {
    display: none;
  }
  .colour-light h3 {
    font-size: 1.5em;
  }
  .trinfinity h3 {
    font-size: 1.5em;
  }
  .essential-oils h3 {
    font-size: 1.5em;

  }

}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {  
  img {
    max-width: 100%;
  }
  .mobile-nav {
    display: none;
  }
  nav {
    background: #fff;
  }
  .featured img {
    display: none;  
  }
  #featured h3 {
    font-size: 1.2em;
  }
  #featured ul > li:after {
    content: "\2023";
    color: #4EA0CF;
    position: relative;
    top: 0px;
  }
  #logo {
    position: relative;
    padding-top: 30px;
  }
  #top-nav {
    position: absolute;
    top: -10px;
    right: 0;
  }
  /*Content and aside */
  .ipad-left {
    width: 90%;
    display: block;
    margin: 0 auto;
    
  }
  aside.span3 {
    display: none;
  }
  section.span9 {
    width: 90%;
    
  }
  aside h3 {
     color: #353d96;  
     font-family: suave_script_altregular;
     font-size: 2em;
  }

  .moduletable .booknow {
    display: none;
  }
  .colour-light h3 {
    font-size: 1.5em;
  }
  .trinfinity h3 {
    font-size: 1.5em;
  }
  .essential-oils h3 {
    font-size: 1.5em;

  }

  #copyright {
    text-align: left;
  }

}
/* Landscape phones and down */
@media (max-width: 480px) {
  img {
    max-width: 100%;
  }
.featured img {
    display: none;  
  }
  #featured h3 {
    font-size: 1.2em;
  }
  #featured ul > li:after {
    content: "\2023";
    color: #4EA0CF;
    position: relative;
    top: 0px;
  }
  #logo {
    position: relative;
    padding-top: 0px;
  }
  #top-nav {
    display: none;
  }
  nav {
    background: #fff;
  }
  .mobile-nav {
    display: block;
  }
  /*Content and aside */
  .ipad-left {
    width: 90%;
    display: block;
    margin: 0 auto;
    
  }
  .avVideo .avPlayerContainer {
    background: url("../images/allvideos_v4_bg_1000x550.jpg") repeat scroll 50% 50% transparent;
    border-radius: 4px 4px 4px 4px;
    padding: 16px 20px 14px;
}
  aside.span3 {
    display: none;
  }
  section.span9 {
    width: 90%;
    
  }
  aside h3 {
     font-size: 1.5em;
  }
  
  div.formCaption {
      display: block;
      float: none;
      min-height: 12px;
      width: 95%;
  }

  .moduletable .booknow {
    display: none;
  }
  .colour-light h3 {
    font-size: 1.2em;
  }
  .trinfinity h3 {
    font-size: 1.2em;
  }
  .essential-oils h3 {
    font-size: 1.2em;

  }
  footer {
      color: #8A8B90;
      font-size: 0.7em;
  }
  #copyright {
    text-align: left;
  }
      
}

